[head]
type=ะหาตา๘ะะ
[view]
configItems=,zdSKR,zdJEDX,zdYY,zdQW,zdBW,zdSW,zdWY,zdQY,zdBY,zdSY,zdY,zdJ,zdF,zdYT,zdZYYYQC,zdSKRS,zdSKRXS,zdHKRS,zdHKRXS,zdBZ,zdZFMM,panelBZ,zdNian,zdYue,zdRi,zdHKR,zdHKRZH,zdHKRYHMC,zdSKRYHMC,zdSKRZH,panelPrintXX,shpHKR,shpSKR,zdJEXX,datetimepicker1,zdBH,
zdZYYYQC.x=26
zdZYYYQC.y=16
zdZYYYQC.w=147
zdZYYYQC.h=24
zdYue.x=425
zdYue.y=53
zdYue.w=38
zdYue.h=20
zdRi.x=474
zdRi.y=54
zdRi.w=38
zdRi.h=20
zdSKR.x=481
zdSKR.y=83
zdSKR.w=279
zdSKR.h=21
zdSKRZH.x=481
zdSKRZH.y=115
zdSKRZH.w=279
zdSKRZH.h=21
zdSKRS.x=481
zdSKRS.y=146
zdSKRS.w=59
zdSKRS.h=22
zdSKRXS.x=570
zdSKRXS.y=146
zdSKRXS.w=67
zdSKRXS.h=22
zdSKRYHMC.x=481
zdSKRYHMC.y=176
zdSKRYHMC.w=211
zdSKRYHMC.h=22
zdHKRYHMC.x=233
zdHKRYHMC.y=177
zdHKRYHMC.w=143
zdHKRYHMC.h=22
zdHKRZH.x=126
zdHKRZH.y=113
zdHKRZH.w=251
zdHKRZH.h=21
zdHKR.x=126
zdHKR.y=83
zdHKR.w=251
zdHKR.h=21
zdHKRS.x=216
zdHKRS.y=146
zdHKRS.w=45
zdHKRS.h=22
zdHKRXS.x=268
zdHKRXS.y=146
zdHKRXS.w=60
zdHKRXS.h=22
zdYT.x=142
zdYT.y=261
zdYT.w=189
zdYT.h=20
zdJEDX.x=109
zdJEDX.y=212
zdJEDX.w=421
zdJEDX.h=32

zdYY.x=536
zdYY.y=227
zdYY.w=14
zdYY.h=18
zdQW.x=558
zdQW.y=227
zdQW.w=14
zdQW.h=18
zdBW.x=579
zdBW.y=227
zdBW.w=14
zdBW.h=18
zdSW.x=601
zdSW.y=227
zdSW.w=14
zdSW.h=18
zdWY.x=622
zdWY.y=227
zdWY.w=14
zdWY.h=18
zdQY.x=643
zdQY.y=227
zdQY.w=14
zdQY.h=18
zdBY.x=665
zdBY.y=227
zdBY.w=14
zdBY.h=18
zdSY.x=687
zdSY.y=227
zdSY.w=14
zdSY.h=18
zdY.x=709
zdY.y=227
zdY.w=14
zdY.h=20
zdJ.x=729
zdJ.y=227
zdJ.w=14
zdJ.h=18
zdF.x=750
zdF.y=227
zdF.w=14
zdF.h=18
zdNian.x=348
zdNian.y=53
zdNian.w=58
zdNian.h=20
panelBZ.x=2
panelBZ.y=151
panelBZ.w=185
panelBZ.h=0
zdZFMM.x=536
zdZFMM.y=259
zdZFMM.w=127
zdZFMM.h=20
shpSKR.x=410
shpSKR.y=81
shpSKR.w=64
shpSKR.h=25
shpHKR.x=55
shpHKR.y=81
shpHKR.w=66
shpHKR.h=25
zdJEXX.x=0
zdJEXX.y=262
zdJEXX.w=189
zdJEXX.h=20
datetimepicker1.x=524
datetimepicker1.y=54
datetimepicker1.w=23
datetimepicker1.h=20
zdBH.x=659
zdBH.y=33
zdBH.w=101
zdBH.h=20
